body {
    text-align: center;
    background-color: #b246dd;
    color: white;
}

h1 {
    margin-top: 100px;
}

ul {
    display: inline-block;
    cursor: move;
    text-align: left;
    width: 300px;
    max-width: 100%;
    list-style: none;
    
}

li {
    color: rgb(71, 32, 78);
    font-size: 200%;
}

li:first-child {
    color: white;
    
}

input[type='submit'] {
    background-color: midnightblue;
    border: 0;
    color: white;
    padding: 10px 15px;
    cursor: pointer;
}

h1{
    color: midnightblue;
}